<div class="row">
    <div class="col-md-4">
        <h5 class="font-weight-bold label">Accounting Setting:</h5>
        <hr>
        <div class="form-group row mb-2">
              <label class="col-md-6 col-form-label">Date Format:</label>
              <div class="col-md-6 mt-2">
               <b>DD/MM/YYYY</b>
              </div>
         </div>
         <div class="form-group row mb-2">
              <label class="col-md-6 col-form-label">Base Currency:</label>
              <div class="col-md-6 mt-2">
               <b>INR</b>
              </div>
          </div>
          <div class="form-group row mb-2">
              <label class="col-md-6 col-form-label">Currency Symbol:</label>
              <div class="col-md-6 mt-2">
               <b>$</b>
              </div>
          </div>
          <div class="form-group row mb-2">
              <label class="col-md-6 col-form-label">Currency Decimal Place:</label>
              <div class="col-md-6 mt-2">
               <b>10.00</b>
              </div>
          </div>
          <div class="form-group row mb-2">
              <label class="col-md-6 col-form-label">Use security control:</label>
              <div class="col-md-6 mt-2">
               <b>Yes</b>
              </div>
          </div>
          <div class="form-group row mb-2">
              <label class="col-md-6 col-form-label">User ID:</label>
              <div class="col-md-6 mt-2">
               <b>somdyjd</b>
              </div>
          </div>
          <div class="form-group row mb-2">
              <label class="col-md-6 col-form-label">Password:</label>
              <div class="col-md-6 mt-2">
               <b>******</b>
              </div>
          </div>
          <!--<div class="form-group row mb-2">
              <label class="col-md-6 col-form-label">Repeat password</label>
              <div class="col-md-6">
                  <input type="password" name="" id="" class="form-control mb-1 b-4" >
              </div>
          </div>-->
    </div><!---/col--->
    <div class="col-md-4">
        <h5 class="font-weight-bold label">Satutory Setting</h5>
        <hr>
        <div class="form-group row mb-2">
              <label class="col-md-8 col-form-label">Goods and Service Tax</label>
              <div class="col-md-2 mt-2">
                <b>Yes</b>
              </div>
              <div class="col-md-2 mt-2">
                  <a href="#" data-toggle="modal" data-target="#gstRegistration" class="text-primary"><i class="fa fa-eye" aria-hidden="true"></i></a>
              </div>
         </div>
         <div class="form-group row mb-2">
              <label class="col-md-8 col-form-label">Profession Tax Enrollment</label>
              <div class="col-md-2 mt-2">
                <b>Yes</b>
              </div>
              <div class="col-md-2 mt-2">
                  <a href="#" data-toggle="modal" data-target="#ptaxEnrollment" class="text-primary"><i class="fa fa-eye" aria-hidden="true"></i></a>
              </div>
         </div>
        
         <div class="form-group row mb-2">
              <label class="col-md-8 col-form-label">Profession Tax Registration:</label>
              <div class="col-md-2 mt-2">
                <b>Yes</b>
              </div>
              <div class="col-md-2 mt-2">
                  <a href="#" data-target="#ptaxRegistration" data-toggle="modal" class="text-primary"><i class="fa fa-eye" aria-hidden="true"></i></a>
              </div>
         </div>
         <div class="form-group row mb-2">
              <label class="col-md-8 col-form-label">Employee Provident Fund:</label>
              <div class="col-md-2 mt-2">
                <b>Yes</b>
              </div>
              <div class="col-md-2 mt-2">
                  <a href="#" class="text-primary" data-target="#pFund" data-toggle="modal"><i class="fa fa-eye" aria-hidden="true"></i></a>
              </div>
         </div>
         <div class="form-group row mb-2">
              <label class="col-md-8 col-form-label">Employee State Insurance:</label>
              <div class="col-md-2 mt-2">
                <b>Yes</b>
              </div>
              <div class="col-md-2 mt-2">
                  <a href="#" class="text-primary" data-target="#stateInsurance" data-toggle="modal"><i class="fa fa-eye" aria-hidden="true"></i></a>
              </div>
         </div>
         <div class="form-group row mb-2">
              <label class="col-md-8 col-form-label">Tax Deduction at Source (TDS):</label>
              <div class="col-md-2 mt-2">
                <b>Yes</b>
              </div>
              <div class="col-md-2 mt-2">
                  <a href="#" data-target="#viewtdsSource" data-toggle="modal" class="text-primary"><i class="fa fa-eye" aria-hidden="true"></i></a>
              </div>
         </div>
         <div class="form-group row mb-2">
              <label class="col-md-8 col-form-label">Tax Collected at Source (TDS):</label>
              <div class="col-md-2 mt-2">
                <b>Yes</b>
              </div>
              <div class="col-md-2 mt-2">
                  <a href="#" data-target="#viewtcsSource" data-toggle="modal" class="text-primary"><i class="fa fa-eye" aria-hidden="true"></i></a>
              </div>
         </div>
         <div class="form-group row mb-2">
              <label class="col-md-8 col-form-label">Import Export Code:</label>
              <div class="col-md-2 mt-2">
                <b>Yes</b>
              </div>
              <div class="col-md-2 mt-2">
                  <a href="#" data-target="#importExport" data-toggle="modal" class="text-primary"><i class="fa fa-eye" aria-hidden="true"></i></a>
              </div>
         </div>
    </div><!---/col--->
    <div class="col-md-3 ml-5 ">
        <h5 class="font-weight-bold label">Voucher Setting</h5>
        <hr>
        <a href="document-series.php" class="form-control text-primary"><i class="fas fa-caret-right" aria-hidden="true"></i> Document Series</a>
        <a href="#" class="form-control text-primary" data-toggle="modal" data-target="#termsCondition"><i class="fas fa-caret-right" aria-hidden="true"></i> Terms &amp; Condition</a>
        <a href="#" class="form-control text-primary"><i class="fas fa-caret-right" aria-hidden="true"></i> Other Setting</a>
    </div><!---/col--->
</div>
 <!---modal for GST Registration--->
 <div class="modal fade" id="gstRegistration" tabindex="-1" role="dialog" aria-labelledby="gstRegistrationTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="gstRegistrationTitle">Goods and Service Tax</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body p-4">
              <div class="form-group row mb-2">
                  <label for="" class="col-md-4 mt-2">Type:</label>
                  <b class="col-md-6 mt-2">Goods and Service Tax</b>
              </div>
              <table class="table table-bordered table-resposive-lg">
                  <thead class="text-center">
                      <tr>
                          <th>GST Structure</th>
                          <th>State 2 Digit code</th>
                          <th>PAN</th>
                          <th>Default digit</th>
                          <th>GSTIN</th>
                      </tr>
                  </thead>
                  <tbody>
                      <tr>
                          <td class="py-0">Registration Number</td>
                          <td>24</td>
                          <td>PAN</td>
                          <td>23</td>
                          <td>GSTING878878</td>
                      </tr>
                  </tbody>
              </table>
              <div class="form-group row mt-2 mb-2">
                  <label for="" class="col-md-4 mt-2">State:</label>
                   <b class="col-md-6 mt-2">State  </b>
              </div>
              <table class="table-bordered table border-left-0 table-responsive-lg border-right-0 border-top-0 border-bottom-0">
                  <thead class="text-center">
                      <tr>
                         <th>Taxpayer</th>
                          <th colspan="3">Effective Date of Registration</th>
                      </tr>
                  </thead>
                  <tbody>
                      <tr class="text-center">
                          <td rowspan="1">Type</td>
                          <td>From</td>
                          <td>To</td>
                          <td>Attachment</td>
                          
                      </tr>
                      <tr>
                          <td>
                              Composition
                          </td>
                          <td>
                              07/02/2019
                          </td>
                          <td>
                              24/02/2020
                          </td>
                          <td class="text-center">
                              <a href="#"><i class="fa fa-eye"></i></a>
                          </td>                                        
                      </tr>
                  </tbody>
              </table>
              <div class="form-group row mt-4 mb-2">
                  <label for="" class="col-md-4 mt-2">Department Address:</label>
                  <b class="col-md-6 mt-2">Department Address</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-4 mt-2">Range/Ward:</label>
                  <b class="col-md-6 mt-2">Range/Ward</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-4 mt-2">Telephone Number:</label>
                  <b class="col-md-6  mt-2">+91-974945656</b>
              </div>
              <!--<hr> 
              <div class="text-right mb-2">
                      <button type="button" class="btn btn-warning">Cancel</button>
                      <button type="button" class="btn btn-primary">Save</button>
              </div>-->
          </div>
       </div>
     </div>
  </div>

 <!---/modal for GST Registration--->
   <!---modal for Professional Tax Enrollment--->
   <div class="modal fade" id="ptaxEnrollment" tabindex="-1" role="dialog" aria-labelledby="ptaxEnrollmentTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="ptaxEnrollmentTitle">Professional Tax Enrollment</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body p-4">
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Enrollment Number:</label>
                  <b class="col-md-4 mt-2">434567890</b>
              </div>                           
              <div class="form-group row  mb-2">
                  <label for="" class="col-md-6 mt-2">Effective Date of Registration:</label>
                  <b class="col-md-4 mt-2">12/04/1998</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Department Address:</label>
                  <b class="col-md-4 mt-2">Address</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Range/Ward:</label>
                  <b class="col-md-4 mt-2">Range</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Telephone Number:</label>
                  <b class="col-md-4 mt-2">Telephone number</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Attachment:</label>
                  <b class="col-md-4 mt-2"><a href="#"><i class="fa fa-eye"></i></a></b>
              </div>
              <!--<hr> 
              <div class="text-right mb-2">
                      <button type="button" class="btn btn-warning">Cancel</button>
                      <button type="button" class="btn btn-primary">Save</button>
              </div>-->
          </div>
       </div>
     </div>
  </div>

 <!---/modal for professional Tax Enrollment--->
 <!---modal for Professional Tax Registration--->
 <div class="modal fade" id="ptaxRegistration" tabindex="-1" role="dialog" aria-labelledby="ptaxRegistrationTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="ptaxRegistrationTitle">Professional Tax Registration</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body p-4">
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Registration Number:</label>
                  <b class="col-md-4 mt-2">W434567890</b>
              </div>                           
              <div class="form-group row  mb-2">
                  <label for="" class="col-md-6 mt-2">Effective Date of Registration:</label>
                  <b class="col-md-4 mt-2">04/02/1998</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Department Address:</label>
                  <b class="col-md-4 mt-2">Therse</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Range/Ward:</label>
                  <b class="col-md-4 mt-2">12</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Telephone Number</label>
                  <b class="col-md-4 mt-2">+9127786</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Attachment</label>
                  <b class="col-md-4 mt-2"><a href="#"><i class="fa fa-eye"></i></a></b>
              </div>
             <!-- <hr> 
              <div class="text-right mb-2">
                      <button type="button" class="btn btn-warning">Cancel</button>
                      <button type="button" class="btn btn-primary">Save</button>
              </div>-->
          </div>
       </div>
     </div>
  </div>

 <!---/modal for professional Tax Registration--->

 <!---modal for Provident Fund--->
 <div class="modal fade" id="pFund" tabindex="-1" role="dialog" aria-labelledby="pFundTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="pFundTitle">Employee Provident Fund</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body p-4">
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">EPF Number:</label>
                  <b class="col-md-4 mt-2">EPF number</b>
              </div>                           
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Effective Date of Registration:</label>
                  <b class="col-md-4 mt-2">02/04/1998</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Department Address:</label>
                  <b class="col-md-4 mt-2">address</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Range/Ward:</label>
                  <b class="col-md-4 mt-2">879</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Telephone Number:</label>
                  <b class="col-md-4 mt-2">+91434567890</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Attachment</label>
                  <b class="col-md-4 mt-2"><a href="#"><i class="fa fa-eye"></i></a></b>
              </div>
              <!--<hr> 
              <div class="text-right mb-2">
                      <button type="button" class="btn btn-warning">Cancel</button>
                      <button type="button" class="btn btn-primary">Save</button>
              </div>-->
          </div>
       </div>
     </div>
  </div>

 <!---/modal for provident Fund--->
<!---modal for State Insurance--->
<div class="modal fade" id="stateInsurance" tabindex="-1" role="dialog" aria-labelledby="stateInsuranceTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="stateInsuranceTitle">Employee State Insurance</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body p-4">
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">ESI Number</label>
                  <b class="col-md-4 mt-2">ESI number</b>
              </div>                           
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Effective Date of Registration:</label>
                  <b class="col-md-4 mt-2">02/04/1998</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Department Address:</label>
                  <b class="col-md-4 mt-2">address</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Range/Ward:</label>
                  <b class="col-md-4 mt-2">879</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Telephone Number:</label>
                  <b class="col-md-4 mt-2">+91434567890</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Attachment</label>
                  <b class="col-md-4 mt-2"><a href="#"><i class="fa fa-eye"></i></a></b>
              </div>
             <!-- <hr> 
              <div class="text-right mb-2">
                      <button type="button" class="btn btn-warning">Cancel</button>
                      <button type="button" class="btn btn-primary">Save</button>
              </div>-->
          </div>
       </div>
     </div>
  </div>

 <!---/modal for State Insurance--->
<!---modal for Tax deduction of Source--->
<div class="modal fade" id="viewtdsSource" tabindex="-1" role="dialog" aria-labelledby="viewtdsSourceTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="viewtdsSourceTitle">Tax Deduction at Source (TDS)</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body p-4">
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">TAN No:</label>
                  <b class="col-md-4 mt-2">TAN No</b>
              </div>                           
              <div class="form-group row  mb-2">
                  <label for="" class="col-md-6 mt-2">Effective Date of Registration:</label>
                  <b class="col-md-4 mt-2">02/03/1998</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Department Address:</label>
                  <b class="col-md-4 mt-2">Address</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Range/Ward:</label>
                  <b class="col-md-4 mt-2">Range</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Telephone Number:</label>
                  <b class="col-md-4 mt-2">Telephone number</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Attachment:</label>
                  <b class="col-md-4 mt-2"><a href="#"><i class="fa fa-eye"></i></a></b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Responsible Person:</label>
                  <b class="col-md-4 mt-2">Yes</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Name:</label>
                  <b class="col-md-4 mt-2">Name</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Father's/Mother's Name:</label>
                  <b class="col-md-4 mt-2">Father's Name</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Designation:</label>
                  <b class="col-md-4 mt-2">Designation</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">PAN:</label>
                  <b class="col-md-4 mt-2">PAN</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Address:</label>
                  <b class="col-md-4 mt-2">Address</b>
              </div>   
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Country:</label>
                  <b class="col-md-4 mt-2">Country</b>
              </div> 
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">State:</label>
                  <b class="col-md-4 mt-2">State</b>
              </div>   
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Pin code:</label>
                  <b class="col-md-4 mt-2">Pin Code</b>
              </div> 
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Mobile Number:</label>
                  <b class="col-md-4 mt-2">Mobile number</b>
              </div> 
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Email ID:</label>
                  <b class="col-md-4 mt-2">Email ID</b>
              </div>                   
              <!--<hr> 
              <div class="text-right mb-2">
                      <button type="button" class="btn btn-warning">Cancel</button>
                      <button type="button" class="btn btn-primary">Save</button>
              </div>-->
          </div>
       </div>
     </div>
  </div>

 <!---/modal for Tax deduction of Source--->

 <!---modal for Tax deduction of Source collected--->
 <div class="modal fade" id="viewtcsSource" tabindex="-1" role="dialog" aria-labelledby="viewtcsSourcetionTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="viewtcsSourceTitle">Tax Collected at Source (TDS)</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body p-4">
          <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">TAN No:</label>
                  <b class="col-md-4 mt-2">TAN No</b>
              </div>                           
              <div class="form-group row  mb-2">
                  <label for="" class="col-md-6 mt-2">Effective Date of Registration:</label>
                  <b class="col-md-4 mt-2">02/03/1998</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Department Address:</label>
                  <b class="col-md-4 mt-2">Address</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Range/Ward:</label>
                  <b class="col-md-4 mt-2">Range</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Telephone Number:</label>
                  <b class="col-md-4 mt-2">Telephone number</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Attachment:</label>
                  <b class="col-md-4 mt-2"><a href="#"><i class="fa fa-eye"></i></a></b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Responsible Person:</label>
                  <b class="col-md-4 mt-2">Yes</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Name:</label>
                  <b class="col-md-4 mt-2">Name</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Father's/Mother's Name:</label>
                  <b class="col-md-4 mt-2">Father's Name</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Designation:</label>
                  <b class="col-md-4 mt-2">Designation</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">PAN:</label>
                  <b class="col-md-4 mt-2">PAN</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Address:</label>
                  <b class="col-md-4 mt-2">Address</b>
              </div>   
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Country:</label>
                  <b class="col-md-4 mt-2">Country</b>
              </div> 
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">State:</label>
                  <b class="col-md-4 mt-2">State</b>
              </div>   
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Pin code:</label>
                  <b class="col-md-4 mt-2">Pin Code</b>
              </div> 
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Mobile Number:</label>
                  <b class="col-md-4 mt-2">Mobile number</b>
              </div> 
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Email ID:</label>
                  <b class="col-md-4 mt-2">Email ID</b>
              </div>
              <!--<hr> 
              <div class="text-right mb-2">
                      <button type="button" class="btn btn-warning">Cancel</button>
                      <button type="button" class="btn btn-primary">Save</button>
              </div>-->
          </div>
       </div>
     </div>
  </div>

 <!---/modal for Tax deduction of Source collected--->
 <!---modal for Import Export Tax--->
 <div class="modal fade" id="importExport" tabindex="-1" role="dialog" aria-labelledby="importExportTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="importExportTitle">Import Export Code</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body p-4">
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Import/Export Code</label>
                  <b class="col-md-4 mt-2">Import/Export Code</b>
              </div>                           
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Effective Date of Registration:</label>
                  <b class="col-md-4 mt-2">02/04/1998</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Department Address:</label>
                  <b class="col-md-4 mt-2">address</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Range/Ward:</label>
                  <b class="col-md-4 mt-2">879</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Telephone Number:</label>
                  <b class="col-md-4 mt-2">+91434567890</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Attachment</label>
                  <b class="col-md-4 mt-2"><a href="#"><i class="fa fa-eye"></i></a></b>
              </div>
              <!--<hr> 
              <div class="text-right mb-2">
                      <button type="button" class="btn btn-warning">Cancel</button>
                      <button type="button" class="btn btn-primary">Save</button>
              </div>-->
          </div>
       </div>
     </div>
  </div>
 <!---modal for Terms condition--->
 <div class="modal fade" id="termsCondition" tabindex="-1" role="dialog" aria-labelledby="termsConditionTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
          <div class="modal-header">
          <h5 class="modal-title" id="termsConditionTitle">Terms &amp; Condition</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
          </button>
          </div>
          <div class="modal-body p-4">
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Document Type</label>
                  <b class="col-md-4 mt-2">Document Type</b>
              </div>                           
              <div class="form-group row  mb-2">
                  <label for="" class="col-md-6 mt-2">State</label>
                  <b class="col-md-4 mt-2">State</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">GSTIN</label>
                  <b class="col-md-4 mt-2">GSTIN</b>
              </div>
              <div class="form-group row mb-2">
                  <label for="" class="col-md-6 mt-2">Terms &amp; Condition</label>
                  <b class="col-md-4 mt-2">Lorem ipsum dolor sit amet.</b>
              </div>
              <!--<hr> 
              <div class="text-right mb-2">
                      <button type="button" class="btn btn-purple"><i class="fa fa-plus"></i> Add New</button>
                      <button type="button" class="btn btn-warning">Cancel</button>
                      <button type="button" class="btn btn-primary">Save</button>
              </div>-->
          </div>
       </div>
     </div>
  </div>

 <!---/modal for terms condition--->
